## labeling 0.2

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.2
Date: 2013-06-19
Author: Justin Talbot
Maintainer: Justin Talbot <justintalbot@gmail.com>
Description: Provides a range of axis labeling algorithms
License: MIT | Unlimited
LazyLoad: no
Collate: 'labeling.R'
Repository: CRAN
Repository/R-Forge/Project: labeling
Repository/R-Forge/Revision: 11
Repository/R-Forge/DateTimeStamp: 2013-06-19 22:32:14
Date/Publication: 2013-06-20 21:19:14
Packaged: 2013-06-20 02:35:20 UTC; rforge
NeedsCompilation: no
