=== debian/changelog ===
labeling (0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add README.test

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:21:10 +0200
